body {
	margin:0;
	background-image:url('images/bdybg.jpg');
	background-repeat:repeat-x;
	font-family:arial;
	background-color:#3e3e3e;
}
#header {
	width:1000px;
	margin:0 auto;
	background-image:url('images/hlite.png');
	background-repeat:no-repeat;
}
#header img { margin-left:40px; }
/*
#header ul {
	list-style:none;
	float:right;
	margin:25px 45px 0 0;
}
#header ul li {
	display:inline;
	font-family: 'Arial Black', Gadget, sans-serif;
	font-size:14px;
	padding:0 10px;
}
#header ul li a {
	color:#d8d8d8;
	text-decoration:none;
}
*/
/*///////////////// LAVALAMP START //////////////////*/
.lavaLampWithImage {
            position: relative;
            height: 29px;
            padding: 15px;
            margin: 5px 30px 0 0;
            overflow: hidden;
            float:right;
        }
                .lavaLampWithImage li {
                    float: left;
                    list-style: none;
                }
                    .lavaLampWithImage li.back {
                        background: url("images/lava.gif") no-repeat right -30px;
                        width: 9px;
                        height: 30px;
                        z-index: 8;
                        position: absolute;
                    }
                        .lavaLampWithImage li.back .left {
                            background: url("images/lava.gif") no-repeat top left;
                            height: 30px;
                            margin-right: 9px; /* 7px is the width of the rounded shape */
                        }
                    .lavaLampWithImage li a {
                        font-family: 'Arial Black', Gadget, sans-serif;
                        font-weight: bold;
                        font-size:14px;
                        text-decoration: none;
                        color: #fff;
                        outline: none;
                        text-align: center;
                        top: 5px;
                        text-transform: uppercase;
                        letter-spacing: 0;
                        z-index: 10;
                        display: block;
                        float: left;
                        height: 30px;
                        position: relative;
                        overflow: hidden;
                        margin: auto 10px;    
                    }
                        .lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
                            border: none;
                        }

/*///////////////// LAVALAMP END //////////////////*/
#hero {
	width:900px;
	margin:0 auto;
	height:292px;
}

#content {
	width:100%;
	background-color:#ffffff;
	margin:0;
}
#contentwidth {
	width:900px;
	margin:0 auto;
	min-height:300px;
	padding-bottom:30px;
}
.callout {
	width:282px;
	height:255px;
	background-image:url('images/calloutbg.png');
	background-repeat:no-repeat;
	float:right;
}
.callout h1 {
	font-size:23px;
	color:#434343;
	margin:0;
	padding:15px 0 0 15px;
	font-weight:bold;
}
.callout p {
	font-size:16px;
	line-height:24px;
	color:#434343;
	margin:0;
	padding:15px 15px 0 15px;
}
.callout img { margin-top:20px; }
.portribbon {
	position:absolute;
	z-index:10;
	top:125px;
	left:50%;
	margin-left:-74px;
	width:200px;
	height:59px;
}
#bdylft, #bdyrt {
	width:423px;
	margin-top:0;
}
#bdyrt { float:right; }
#bdylft h1, #bdyrt h1, #bdylftSub h1, #bdyrtSub h1 {
	margin:0;
	font-family: 'Arial Black', Gadget, sans-serif;
	color:#5f7c44;
	font-size:18px;
}
#bdylft h1, #bdyrt h1, #bdylftSub h1 {
padding:15px 0;
}

#bdyrtSub h1 {
	padding:15px 0 15px 15px;
}
#bdylft p, #bdyrt li, #bdylftSub p {
	font-size:14px;
	color:#404040;
	line-height:26px;
	margin:0;
}
#bdylft p a, #bdyrt li a, #bdylftSub p a {
	color:#f7991c;
}
#bdylft p a:hover, #bdyrt li a:hover, #bdylftSub p a:hover {
	color:#5f7c44;
}
#bdyrt ul {
	list-style:none;
	margin:0 0 0 0;
	padding:0;
}
#bdyrt li {
	background-image:url('images/bullet.png');
	background-repeat:no-repeat;
	background-position:0 50%;
	padding-left:25px;
	margin:0;
}
#bdyrt .imgspace { margin-top:20px; }

#bdylftSub {
	width:613px;
}
#bdylftSub h2 {
	border-bottom:1px solid #dedede;
	padding:20px 0 5px 0;
}
#bdylftSub h3, #bdylftSub h2 {
	font-size:16px;
	color:#f7991c;
}
#bdylftSub h3 {
	margin:0;
	padding:0 0 5px 0;
}
#bdyrtSub {
	float:right;
	width:250px;
}
.subbox {
	border:1px solid #cbcbcb;
	background-color:#eeeeee;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.portsm {
	margin-bottom:20px;
}
.portlogo {
	margin:30px 0;
}
.portweb {
	float:left;
	margin:0 15px 5px 0;
}
.formtbl {
	margin:20px auto;
}
.formtbl .clr, .formtbl .clrIE {
	width:400px;
	padding:10px;
	font-family:arial;
	font-size:14px;
	border:1px solid #5f7c44;
	background-color:#cddfbc;
	color:#5f7c44;
}
.formtbl .clr {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.formtbl .clrIE {
	width:400px;
	padding:10px;
	font-family:arial;
	font-size:14px;
	border:1px solid #5f7c44;
	background-color:#cddfbc;
	color:#5f7c44;
}
#doall, #doallIE {
	position:absolute;
	z-index:20;
	top:250px;
	left:50%;
	width:400px;
	margin-left:-365px;
	color:red;
	font-size:12px;
	line-height:24px;
	text-align:left;
	border:1px solid red;
	background-color:#dedede;
	padding:20px;
}
#doall {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#doall a, #doallIE a { color:red; }
.sentok {
	font-size:14px;
	color:green;
	border:1px solid green;
	padding:20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#cddfbc;
	margin:20px 0 0 0;
}
#footer {
	width:900px;
	margin:0 auto;
}
#footer p {
	margin:0;
	color:#a0a0a0;
	padding:40px 0;
	font-size:12px;
}
#footer ul {
	list-style:none;
	float:right;
	margin-top:35px;
}
#footer li {
	display:inline;
	font-size:12px;
	padding:0 15px;
	border-right:1px solid #a0a0a0;
}
#footer li.last {
	border:0;
	padding-right:0;
}
#footer li a {
	color:#a0a0a0;
}
#footer li a:hover { color:#f79c1b; }
.fright { float:right; }
.frontspace { height:20px; }
.clearfloat { clear:both; }
.clearleft { clear:left; }
.h30 { height:40px; }